%PR_DATFILES Full names of dat-files

function datfiles = pr_datfiles(comname)

if nargin < 1
  comname = callername;
end
dirname = fileparts(which(comname));
datdir = fullfile(dirname,'data');
files = dir([fullfile(datdir,comname) '*.dat']);
n = numel(files);
datfiles = cell(1,n);
[datfiles{:}] = deal(files.name);
for i=1:n
  datfiles{i} = fullfile(datdir,datfiles{i});
end
if n==1
  datfiles = datfiles{1};
end




