%PR_SHOWDSETS Show datasets and store results in DSET

forget = {'Contents','mfeat_all','check_','pr_'};
commands = struct2cell(dir('*.m'));
commands = commands(1,:);
L = strmatch('pr_',commands);
commands(L) = [];

for j=1:numel(commands)
  commands{j} = commands{j}(1:end-2);
end
J = [];
for i=1:numel(forget)
  J = [J strmatch(forget{i},commands)];
end
commands(J) = [];
  
for j=1:numel(commands)
  a = feval(commands{j});
  [m,k,c] = getsize(a);
  fprintf('%c%-14s %6i %6i %4i  %s\n','%',commands{j},m,k,c,getname(a));
end

